<?php
	require("foundation/aintegral.php");
	require("foundation/adata_count.php");
	//引入语言包
	$mb_langpackage=new msgboardlp;

	//变量取得
	$to_user_id = short_check(get_argg('user_id'));
	$mess_id = short_check(get_argg('mess_id'));
	$from_user_id=get_sess_userid();

	//数据表定义区
	$t_message = $tablePreStr."msgboard";

	$dbo = new dbex;
	//读写分离定义函数
	dbtarget('w',$dbServs);

	//评论相册
	$sql = "delete from $t_message where mess_id=$mess_id ";

	if($dbo -> exeUpdate($sql)){
		//缓存功能区
		require($webRoot.$baseLibsPath."action/msgboard_list_update.action.cache.php");
		increase_integral($dbo,$int_del_com_msg,$to_user_id);
		update_count($dbo,$from_user_id,"msg_num",-1);
	}
	//回应信息
	action_return(1,"","-1");
?>
